curl --request POST \
--url https://api.fireworks.ai/v1/accounts/{account_id}/models/{model_id}:prepare \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"precision": "PRECISION_UNSPECIFIED",
"readMask": "<string>"
}
'{}curl --request POST \
--url https://api.fireworks.ai/v1/accounts/{account_id}/models/{model_id}:prepare \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"precision": "PRECISION_UNSPECIFIED",
"readMask": "<string>"
}
'{}Documentation Index
Fetch the complete documentation index at: https://fireworks.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using your Fireworks API key. Format: Bearer <API_KEY>
A successful response.
The response is of type object.
Was this page helpful?